	.linkwhite
{color:#ffffff;text-decoration:none}
			a:hover
{color:#ff0000}.moji {  font-size: 12px; line-height: 18px}
.title {  font-size: 36px; line-height: 110%; color: #009900}
.small {  font-size: 10px; line-height: 120%}

.midashi {  font-size: 18px; line-height: 120%; font-weight: bold; color: #009900}
.midashi_dai {  font-size: 24px; line-height: 120%; color: #009900}
.tyuui {
	font-size: 14px;
	color: #FF0000;
}
.mid {
	font-size: 18px;
	line-height: 150%;
}
.moji_white {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 18px;
}
.moji_green {
	font-size: 12px; 
	color: #006600; 
	font-weight: bold;
}

.moji img {
	margin:0px 7px 7px 0px;
}